@charset "utf-8";
.topics260225 img {
    display: block;
}
.topics260225 .u-wbr {
    display: inline-block;
}
.topics260225__body {
    position: relative;
    display: grid;
    background: linear-gradient(to right, #1B2024, #000);
}
.topics260225__logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 12.5%;
    z-index: 2;
    margin: 2.3% 0 0 2%;
}
.topics260225-main-img {
    width: 100%;
    grid-area: 1 / 1;
}
.topics260225__copy-01 {
    position: absolute;
    top: 0;
    left: 0;
    margin: 17.7% 0 0 61.5%;
    width: 26.8%;
}
.topics260225__copy-02 {
    position: absolute;
    top: 0;
    left: 0;
    margin: 77.5% 0 0 14.7%;
    width: 63.2%;
}
.topics260225__lead {
    position: relative;
    margin: 0 auto;
    padding: 0 0 1.4% 195px;
    display: flex;
    border-bottom: solid 1px;
    justify-content: space-between;
    gap: 0 0.7%;
}
.topics260225__tl {
    padding: 2.1% 0 0 0;
    margin: 0;
    position: relative;
    box-sizing: content-box;
    width: 84.616%;
}
.topics260225__prize {
    display: grid;
    grid-template-columns: 182px 182px 1fr;
    margin: 17px 0 0;
    gap: 0 18px;
    padding: 0 0 16px;
}
.topics260225__prize-lead {
    grid-area: 1 / 2 / 2 / 4;
    font-size: 1.137em;
    line-height: 1.5;
    font-weight: 700;
    margin: 0 0 5px;
    letter-spacing: 0.02em;
}
.topics260225__item {
    grid-area: 2 / 3;
    padding: 9px 0 0 7px;
}
.topics260225__stl {
    font-size: 0.924em;
    line-height: 1.385;
    text-align: justify;
}
.topics260225__text {
    font-size: 9px;
    line-height: 1.334;
    margin: 0;
    text-align: justify;
}
.topics260225__prize-box {
    border-radius: 7.5px;
    background: #EFEFEF;
    display: grid;
    justify-content: space-between;
    margin: 2px 0 0 0;
    align-items: center;
    grid-template-columns: 36% 1fr;
    overflow: hidden;
}
.topics260225__prize-text-item {
    padding: 0 0 0 10px;
    grid-area: 1 / 1;
    position: relative;
}
.topics260225__prize-img {
    flex-shrink: 0;
}
.topics260225__prize-img--b {
    width: 100%;
    grid-area: 1 / 1 / 2 / 3;
}
.topics260225__prize-img--a {
    width: 84.996%;
    margin: 0 10px 0 auto;
}
.topics260225__prize-box--a {
    grid-area: 1 / 1 / 3;
}
.topics260225__prize-box--b {
    grid-area: 2 / 2;
    background: linear-gradient(to right, #fdfdfd, #f6f5f3);
}
.topics260225__box {
    position: relative;
    margin: 0 0 0;
    grid-area: 1 / 1;
    padding: 0 0 0;
    margin: 90.8% auto 2.3%;
    border-radius: 15px;
    color: #fff;
    width: 95.8%;
    padding: 0 2.4%;
    background: linear-gradient(to top, rgba(230, 0, 18, 0.35), rgba(230, 0, 18, 0.7));
}
.topics260225__prize-stl {
    margin: 0 0 9%;
    width: 93.668%;
}
.topics260225__prize-icon {
    margin: 32% 0 0 11%;
    width: 81.059%;
}
.topics260225__prize-icon--b {
    width: 79.052%;
    margin: 20% 0 0 24%;
}
.topics260225__prize-text {
    margin: 0;
    width: 97.27%;
}
.topics260225__term {
    width: 14.266%;
    margin: 0;
    padding: 7.75% 0.3% 0 0;
    box-sizing: content-box;
    z-index: 1;
}
.topics260225 .topics260225__free-shipping {
    margin: 0 0 0;
}
.topics260225__free-shipping-note {
    display: block;
    margin: 1.6em 0 0;
    font-weight: 500;
    font-size: 0.853em;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 1.4;
}
.topics260225__button {
    display: grid;
    flex-direction: column;
    grid-auto-columns: min(100%, 29.5em);
    justify-content: center;
    margin: 20px 0 0;
}
.topics260225 .topics260225__free-shipping-link {
    border: solid 2px #D70A3C;
    border-radius: 200px;
    display: block;
    font-size: 1.421em;
    font-weight: 700;
    align-items: center;
    text-decoration: none;
    justify-content: center;
    display: flex;
    padding: 4.2% 1.6%;
    flex-wrap: wrap;
    line-height: 1;
    letter-spacing: 0.03em;
    text-align: center;
    flex-direction: column;
}
.topics260225 .topics260225__free-shipping-link {
    color: #D70A3C;
    background: #fff;
    padding: 7.6% 2.6%;
}
.topics240619-link {
    padding: 41px 0 22px;
}
#wrap .topics240619-link__button {
    padding: 0;
    width: fit-content;
}
.topics260225__products {
    font-size: 1.066em;
    line-height: 1.7;
    font-weight: 700;
    padding: 1.8em 0.4% 0;
    letter-spacing: 0.04em;
}
.topics260225__products>ul {
    margin-bottom: 0;
    gap: 0em 1em;
    display: grid;
    grid-template-rows: auto auto auto;
    grid-auto-flow: column;
}
.topics260225__products-tl {
    font-weight: 700;
    margin: 0 0 0.2em 0;
    line-height: 1.4;
}
.topics260225__products-tl-note {
    font-size: .8em;
}
.topics260225__products-list {
    position: relative;
    padding: 0 0 0 1.1em;
    line-height: 1.4;
    margin: 0 0 0.2em;
}
.topics260225__products-list:nth-child(5),
.topics260225__products-list:nth-child(7) {
    grid-row: 2 / span 2;
}
.topics260225__products-list small {
    display: inline-block;
    font-size: 0.8em;
    font-weight: 400;
}
.topics260225__products-list::before {
    content: "\30fb";
    width: 1em;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.topics260225__products-list-start {
    grid-row-start: 1;
}
@media screen and (max-width: 900px) {
    .topics260225-sec {
        width: 100% !important;
        padding-bottom: 26px;
    }
    .topics260225-sec__topics-date {
        width: 90%;
        margin: 0 auto 10px;
    }
    .topics260225__logo {
        display: none;
    }
    .topics260225__copy-01 {
        width: 32.134%;
        margin: 42.3% 0 0 62.6%;
    }
    .topics260225__copy-02 {
        width: 89.2%;
        margin: 138.4% 0 0 5.8%;
    }
    .topics260225__lead {
        flex-direction: column;
        padding: 0 0 9.2%;
        gap: 0;
    }
    .topics260225__tl {
        padding: 0;
        width: 100.427%;
    }
    .topics260225__prize {
        display: flex;
        flex-direction: column;
        margin: 8.4% 0 0;
        gap: 0;
        padding: 0 0 0;
    }
    .topics260225__prize-lead {
        text-align: center;
        margin: 0 0 0.8em;
        text-wrap: balance;
    }
    .topics260225__item {
        display: contents;
    }
    .topics260225__stl {
        text-align: center;
        margin: 0 0 5.9%;
        text-wrap: balance;
    }
    .topics260225__text {
        order: 1;
        margin: -0.5% 0 0;
        font-size: 0.64em;
    }
    .topics260225__prize-box {
        width: clamp(62%, 12.8em, 100%);
        margin: 0 auto 5.1%;
    }
    .topics260225__prize-text-item {
        padding: 18% 0 13% 15%;
    }
    .topics260225__prize-img--a {
        margin: 0 8% 0 auto;
        width: 85.196%;
        padding: 4% 0 0;
    }
    .topics260225__box {
        margin: 196.8% auto 7.7%;
        width: 89.067%;
        padding: 9.6% 5.5% 2.8%;
    }
    .topics260225__box img {
        width: 100%;
    }
    .topics260225__term {
        width: 83.69%;
        padding: 0;
        margin: 3.3% auto 0;
    }
    .topics260225__button {
        width: 90%;
        margin: 20px auto 0;
        padding: 0 0 96px;
    }
    .topics260225__free-shipping-note {
        margin: 1.9em 0 0;
    }
    .topics260225 .topics260225__free-shipping-link {
        font-size: 1.421em;
        line-height: 1.5;
    }
    .topics260225 .topics260225__free-shipping-link {
        padding: 3.3% 2.6%;
    }
    .topics240619-link {
        padding: 48px 0 29px;
    }
    .topics260225__products {
        padding: 2.8em 6% 0;
    }
    .topics260225__products-tl {
        margin: 0 0 0.3em;
    }
    .topics260225__products-list {
        margin: 0 0 0.3em;
    }
    .topics260225__products ul {
        margin-bottom: 0;
        display: block;
    }
}
@media screen and (max-width: 640px) {
    .topics260225__prize-lead,
    .topics260225__stl {
        text-wrap: inherit;
    }
}
@media screen and (max-width: 480px) {
    .topics260225 {
        font-size: 88%;
    }
}
@media (hover:hover) {
    .topics260225__free-shipping a {
        transition: color 300ms ease, background-color 300ms ease;
    }
    .topics260225__free-shipping a:hover {
        background: #D70A3C;
        color: #fff;
    }
}